  @charset "UTF-8";
@import url(https://fonts.googleapis.com/earlyaccess/notosansjapanese.css);
.top_conversionArea {
  margin: 0 auto 30px;
  list-style: none;
}

.top_conversionArea li {
  float: left;
  margin-left: 45px;
  width: 322px;
}

.top_conversionArea li:first-child {
  margin-left: 55px;
}

.top_conversionArea li a {
  display: block;
}

.top_conversionArea li a:hover {
  opacity: 0.7;
}

.top_conversionArea li img {
  width: 100%;
  /*margin-left: 65px;*/
}

.annotation {
  margin-top: 10px;
  font-size: 13px;
  text-align: left;
}

@media only screen and (min-width: 980px) and (max-width: 1400px) {
  .top_conversionArea li {
    margin-left: 20px;
    width: 300px;
  }

  .top_conversionArea li:first-child {
    margin-left: 0;
  }
}

@media only screen and (max-width: 979px) {

  .top_conversionArea li {
    margin-left: 10px;
    width: 234px;
  }

  .top_conversionArea li:first-child {
    margin-left: 0;
  }
}

/* 20190426 memŒê */
.lead_banner_area {
  background-color: lightcoral;
  margin-bottom: 30px;
}

.lead_banner_area img {
  display: block;
  margin: 0 auto;
}

/* 20191129 memŒê */
.top_information_banner {
  max-width: 100%;
  background: #ed5554;
  margin-right: auto;
  margin-left: auto;
  text-align: center;
  height: 130px;
}

/* 2020131 memŒê */
.aiu ul li {
  margin-top: 24px;
}

.aiu ul .new {
  position: relative;
  color: white;
}

.aiu ul .new::before {
  width: 45px;
  position: absolute;
  left: calc(50% - 25px);
  bottom: 36px;
  background-color: red;
  font-size: 18px;
  line-height: 1.2em;
  content: "new";
}

.aiu ul .new::after {
  position: absolute;
  bottom: 27px;
  left: calc(50% - 8px);
  content: "";
  border: 5px solid transparent;
  /*border-top: 5px solid red;*/
}

.screen_pc {
  display: inline-block;
}

.screen_sp {
  display: none;
}

@media only screen and (max-device-width: 769px) {
  .screen_pc {
    display: none;
  }

  .screen_sp {
    display: inline-block;
  }
}

/* list¹Ì¶¨»¯ */
#js-listFixed.is-fixed {
  position: fixed;
  top: 56px;
  z-index: 999;
}

/* slide¥Æ¥­¥¹¥È */
.flexslider .slides>li {
  position: relative;
}

.slides-inner {
  position: absolute;
  left: 0;
  bottom: 10rem;
  width: 100%;
  padding: 3.5em 0;
  background-color: rgba(255, 255, 255, 0.7);
  text-align: center;
}

.slides-title {
  font-size: 24px;
  font-family: 'Lucida Grande', 'Hiragino Kaku Gothic ProN', Meiryo, sans-serif;
  color: #000;
}

.slides-subTitle {
  font-size: 14px;
  font-family: 'Lucida Grande', 'Hiragino Kaku Gothic ProN', Meiryo, sans-serif;
  font-weight: bold;
  letter-spacing: 1px;
  color: #000;
}

.slides-inner__animation {
  opacity: 0;
  transition: all 800ms ease-in-out;
}

.flex-active-slide .slides-inner__animation {
  bottom: 12rem;
  opacity: 1;
}

.new-row-tile-fade-banas{
  max-width: 920px;
  margin: auto;
}
.new-span8{
  margin: 0;
  width: 570px;
}
.new-span4{
  width: auto;
}
.new-summary-wrapper{
  padding: 110px 0;
}
.text_adjustment{
  width: 470px;
  text-align: right;
  margin: auto;
}

/***matterport***/
.matterport_area{
  margin-bottom: 30px;
}
.matterport_area iframe{
  width: 846px;
  height: 480px;
}
@media (max-width: 979px)  {
  .matterport_area iframe{
      width:748px;
      margin-left: -20px;
  }
}